@charset "utf-8";
/* CSS Document */
.cont_main #wrapper {
	display: block;
	margin: auto;
	float: right;
	height: 500px;
	width: 1024px;
}

#wrapper #container {overflow: auto;}

#slider {
	display: block;
	float:left;
	height: 500px;
	width: 1023px;
	overflow: hidden;
	position: absolute;
}


#prev {
	background-image:url(../resources/back.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 500px;
	width: 50px;
	position: relative;
	z-index: 98;
}

#next {
	background-image:url(../resources/next.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	height: 500px;
	width: 50px;
	position: relative;
	z-index: 98;
}
